Cara Install:
- Install docker
- build image dengan nama server
- docker-compose up

Setting server
- simpan di /opt/bimbasquad
- install nginx
- arahkan port ke domain


Set Permission
cd [..LARAVEL PROJECT ROOT]
sudo find . -type f -exec chmod 644 {} \;
sudo find . -type d -exec chmod 755 {} \;
sudo chmod -R 777 ./storage
sudo chmod -R 777 ./bootstrap/cache/

https://stackoverflow.com/questions/30639174/how-to-set-up-file-permissions-for-laravel


sudo docker-compose up -d